<?php

	include "library.php";

	$cxn = start_code();

    exit_if_search_bot();


    $sw = val( $_GET, "sw" );

    $sh = val( $_GET, "sh" );
    
	log_screen_size( $sw, $sh, $cxn );

	$_SESSION['screen_width'] = $sw;
	$_SESSION['screen_height'] = $sh;

?>